/* CSS Document */

@font-face {
  font-family: 'Glyphicons Halflings';

  src: url('../bootstrap/fonts/glyphicons-halflings-regular.eot');
  src: url('../bootstrap/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../bootstrap/fonts/glyphicons-halflings-regular.woff2') format('woff2'), url('../bootstrap/fonts/glyphicons-halflings-regular.woff') format('woff'), url('../bootstrap/fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../bootstrap/fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}

html, body {
height: 100%;
background-color: #ecebeb;
font-family: Segoe,"Segoe UI","DejaVu Sans","Trebuchet MS",Verdana,sans-serif
}

h1 {color: #418c05;}
h2 {color: #999;}
h3 {color: #999;}
h4 {color: #418c05;}

td { font-weight:normal;}
blockquote, pre{
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    quotes:none;
}
	
blockquote:before, blockquote:after,
pre:before, pre:after {
    content:'';
    content:none;
}
pre {border: 1px dotted #BD1A04; padding: 10px; margin: 10px 0 10px 0; white-space:normal;}
blockquote {background-color: #F0F0F0; border-radius: 4px; padding: 10px; margin: 10px 0 10px 0;}

.nav-tabs.nav-justified > li > a {
	border: none;
    border-right: 1px solid #ddd;
    border-radius: 4px 4px 0 0;
}
.nav-tabs.nav-justified > li > a {
    margin-bottom: 5px;
    text-align: left;
	margin-left: 0px;
}

.navbar-default { background-color:#fff; border:none; padding-top: 15px; margin-bottom: 5px;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: inherit; color: #000;
}



.nav-pills > li > a {
    border-radius: 4px;
    color: #777;
	text-transform:uppercase;
}

.csc-textpic-image img {max-width: 100%; height:auto;}
.wappen {}
.wappen img {width: 110px; height:auto; align: left;padding: 10px;}
.wustermark {font-size: 22px; font-weight: lighter; padding:10px; padding-left: 30px; padding-bottom: 30px; color: #777;}

/*KALENDER*/
.cal-container {border: 1px solid #ccc; border-radius: 5px; padding: 10px; margin: 3px;}
/*Ende KALENDER*/

/*NEWS*/
.news-list-item { border: 1px solid #ccc; border-radius: 5px; padding: 10px; margin: 3px;}
.img-responsive { margin-top: 15px;}
.news-list-view {margin: 10px;}
.news-list-item h3 a:link {color: #418c05; text-decoration:none;}
.news-list-item h3 a:hover {text-decoration:underline;}
.news-list-item h3 a:visited {color: #418c05; text-decoration:none;}   
.lead {font-size: 14px; padding-top: 10px;} 
.label-info {
    background-color: #418c05;
    padding: 5px;
}
.social {display:none;}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #a8997c;
    border-color: #5f5639;
}
/*ENDE News */
.summary h3 a:link {color: #418c05; text-decoration:none;}
.summary h3 a:hover {text-decoration:underline;}
.summary h3 a:visited {color: #418c05; text-decoration:none;}   

.vevent dt { font-weight:normal;}

.google-maps {
        position: relative;
        padding-bottom: 75%;
        height: 0;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }

.secHeader {width:100%; background-color:#FFFFFF; margin-top:10px; }
.header {    border: 10px solid #fff;
    margin-top: 15px;
}
.headerbild { border-left: 15px solid #fff; border-right: 15px solid #fff; border-top: 15px solid #fff;}
/*.header img { width: 100%; height:auto;}*/
.secFooter { background-color: #a0a0a0; color: #fff; margin-top: 15px; font-size: 13px;}
.secFooter h1 {font-size: 18px; color: #FFFFFF; font-weight:lighter;}
.secFooter a:link {color: #fff; text-decoration:underline;}
.secFooter a:visited {color: #fff; text-decoration:underline;}
.secFooter a:hover {color: #fff; text-decoration:none;}
.footernavi a:link {color: #fff; text-decoration:underline;}
.footernavi a:visited {color: #fff; text-decoration:underline;}
.footernavi a:hover {color: #999; text-decoration:none;}
.footernavi {margin-top: 20px;}

/* Navigation links*/
.links h1 {margin-left: 15px;}
.links li {border-bottom: 1px solid #ccc;}
.links a.active:link {color: red;}
.subnavi li {border: none; list-style-type: none; color: #BEBEBE; margin-top: 3px;}
.links  a:link { color: #999; text-decoration:none;}
.links  a:visited { color: #999; text-decoration:none; }
.links a.active:link { font-weight:bold;}
.links a.active:visited {color:#000;}
.links ul {padding-left: -10px;}
/* Ende Navigation links*/

.header { max-height: 350px;}
.header h2{color: #fff; font-size: 42px;}
.content {background-color: #fff; margin-top: 15px;
padding-top: 10px;
padding-bottom: 10px;}
.content img {max-width: 100%; height:auto;}
.content a:link {color: #418c05; } /*geändert#000*/
.content a:visited { color: #418c05; }
.content a:hover {color: #418c05;  text-decoration:underline;}
/*NAVIGATION*/
.nav-header{
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: bold;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
	text-shadow: 1px 1px 1px #ccc;
	background-color:#ddd;
}
.firstsub a:link {}
.secondsub {    padding: 3px 20px;
}
.secondsub a:active 
{
    color: #fff;
    text-decoration: none;
    background-color: #337ab7;
    outline: 0;
    padding: 3px 20px;
}
/* ENDE NAVIGATION*/

/*##############################################################################
Startseite*/
.carousel-caption {right: 20%;left: 20%; padding-bottom: 30px; font-size: 30px; text-shadow: 1px 1px 1px #ccc;}
.carousel-caption a:link {right: 20%; left: 20%; padding-bottom: 30px; font-size: 30px; text-shadow: 1px 1px 1px #ccc; color:#fff;}
.carousel-caption a:visited {right: 20%; left: 20%; padding-bottom: 30px; font-size: 30px; text-shadow: 1px 1px 1px #ccc; color:#fff;}
.carousel-caption a:hover {right: 20%; left: 20%; padding-bottom: 30px; font-size: 30px; text-shadow: 1px 1px 1px #ccc; text-decoration: underline; color:#fff;}
.jumbotron {background-color: rgba(255,255,255,0.00); color:#FFF; text-shadow: 1px 1px 1px #333;}

.slider {padding: 0px;}
.item img {width: 100%; height: auto;}
.breadcrumb {background-color:#fff; color: #AFAFAF;}
/*##############################################################################
Standardseite*/



@media (max-width: 767px) {
	body { font-size: 16px;}
	.headerinfo {padding-top: 50px; min-height:100px;}
	.header h2 {color: #fff; font-size: 30px; line-height: 35px;
}
}
	
@media (min-width: 767px) {
.headerinfo {padding-top: 80px; min-height:130px;}
	}
@media (min-width: 768px) {
	.headerinfo {padding-top: 100px; min-height:150px;}
	}
@media (min-width: 992px) {
	.headerinfo {padding-top: 150px; min-height:250px;}

	}